View Issue Details

IDProjectCategoryView StatusLast Update
0000184Verbot Knoowedgebase Editor[All Projects] Bug Reportspublic2018-03-03 15:46
ReporterPardryll 
Assigned Togerolkae 
PriorityhighSeveritycrashReproducibilityhave not tried
Status closedResolutionfixed 
Product Version[Silver Monkey] 2.19.PreAlpha 53 
Target VersionFixed in Version[Silver Monkey] 2.19 PreAlpha 58 
Summary0000184: Object reference not set to an instance of an object.
DescriptionI literally just opened this to confirm what version of the bot I have and it crashed. At least now I know it's 2.19 PA 53....
Steps To ReproduceOpen bot. Right-click icon in taskbar tray. Crash.
TagsNo tags attached.

Relationships

Activities

SilverMonkeyBot

2018-01-24 16:14

reporter  

SilverMonkey _Error_ 01_24_2018_17-06-31.txt (871 bytes)
-------------------------------------------------------
2.19.547.117 Product Version
2.19.PreAlpha 53 InformationalVersion

Date: 1/24/2018

System Details
-------------------------------------------------------
Windows Version:  Microsoft Windows NT 6.2.9200.0
64-Bit OS
64-Bit Process

Program Location: C:\Program Files (x86)\Silver Monkey\


Error Details
-------------------------------------------------------
Error: Object reference not set to an instance of an object.

Source: String

-------------------------------------------------------
Stack Trace:    at SilverMonkey.Main.VB$StateMachine_73_ContextTryIcon_Opened.MoveNext()
--- End of stack trace from previous location where exception was thrown ---
   at System.Runtime.ExceptionServices.ExceptionDispatchInfo.Throw()


-------------------------------------------------------

Issue History

Date Modified Username Field Change
2018-01-24 16:14 SilverMonkeyBot New Issue
2018-01-24 16:14 SilverMonkeyBot File Added: SilverMonkey _Error_ 01_24_2018_17-06-31.txt
2018-02-11 16:31 gerolkae Reporter SilverMonkeyBot => Pardryll
2018-03-03 15:46 gerolkae Assigned To => gerolkae
2018-03-03 15:46 gerolkae Status new => closed
2018-03-03 15:46 gerolkae Resolution open => fixed
2018-03-03 15:46 gerolkae Fixed in Version => 2.19 PreAlpha 58